Subject: Re: [iucg] IDNA Comparisons

From: Elisabeth Blanconil <[email-masked]>
Date: Fri, 17 Jul 2009 11:58:08 +0200

This is a general semiotic issue. As long as a technical inability
obliges to a discrimination law considers it as an act of God. There
is no other technical limitation here than an act of Unicode. The law
will most probly not buy it, moreover if legal experts testify that
the presentation layer in network architecture is precisely the
multiple code support layer. This case is adequately discussed in the
mapping document.

Elisabeth Blanconil

2009/7/16 Gervase Markham <[email-masked]>:
> On 16/07/09 13:28, Mark Davis ⌛ wrote:
>> I put together a table that shows the assignments made by IDNA2008 and
>> IDNA2003, respectively. I would urge people to review these for problems
>> before Stockholm. For example, do we particularly want a hue and cry
>> from the blind community because the rules exclude Braille?
>
> Braille is, according to my limited understanding, a method for encoding
> another character set in a form readable by people without sight. (The
> version I know of encodes something pretty like ASCII, but perhaps in
> other places in the world there are other versions encoding other
> character sets.) I therefore can't see why one would want Braille domain
> names; surely one would create the domain names in the character set in
> question, and convert that to Braille on output (e.g. using Braille TTY)?
>
> Gerv
> _______________________________________________
> Idna-update mailing list
> [email-masked]
> http://www.alvestrand.no/mailman/listinfo/idna-update
>